Thursday, March 15, 2007

Beryl 0.2

Beryl 0.2 is finally out!

I've made my upgrades and finally the ATI issues are solved. My window decoration is running fast and stable! If you're using Ubuntu, upgrade from these official repositories:

  • deb edgy main
  • deb feisty main
  • deb etch main

While nvidia user are able to run it from Aixgl, all of ATI users, using ATI official driver must use XGL, in order to do this, install xserver-xgl from your package manager and before you login, select the XGL session. Run beryl-manager to start it.



No comments: